@charset "UTF-8";
/* CSS Document */

body {
  margin:0px;
  font-family: 'Open Sans', sans-serif, Arial;
  font-family: 'Open Sans', sans-serif;
}

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 0px;
  margin-top:20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 40%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

#heder{
	background-color:#999999;
}

#nav{
	float:left;
	overflow:visible;
	padding-right:10px;
	background-color:#333333;
	width:100%;
	height:px;
	margin-top:5px;
}
#nav ul{
	list-style:none;
		
}
#nav ul li{
	float:left;
	padding-bottom:5px;
	padding-right:20px;
	font-size:22px;
	color:#FFFFFF;
	
}
#nav ul li ul{
	background-color:#333333; opacity:0.6;
	position:absolute;
	top:px;
	display:none;
	z-index:5;
}
#nav ul li:hover ul{
	display:block;
}
#nav ul li ul li{
	float:none;
}
#nav ul li a:visited{
	color:#FFFFFF;

}
#nav ul li a:hover{
	color:#00CCFF;
	text-decoration:none;
}
#nav1{
	float:left;
	overflow:hidden;
	padding-right:10px;
	background-color:#333333;
	width:100%;
	height:px;
	margin-top:5px;
}
#nav1 ul{
	list-style:none;
		
}
#nav1 ul li{
	float:left;
	padding-bottom:5px;
	padding-right:20px;
	font-size:22px;
	color:#000099;
	
}
#nav1 ul li ul{
	background-color:#333333; opacity:0.8;
	position:absolute;
	top:px;
	display:none;
	transition:400ms all ease;
}
#nav1 ul li:hover ul{
	display:block;
	transition:400ms all ease;
}
#nav1 ul li ul li{
	float:none;
}
#nav1 ul li a:visited{
	color:#FFFFFF;

}
#nav1 ul li a:hover{
	color:#00CCFF;
	text-decoration:none;
	}
#nav2{
	float:left;
	overflow:hidden;
	padding-right:10px;
	background-color:#333333;
	width:100%;
	height:px;
	margin-top:5px;
}
#nav2 ul{
	list-style:none;
		
}
#nav2 ul li{
	float:left;
	padding-bottom:5px;
	padding-right:20px;
	font-size:22px;
	color:#000099;
	
}
#nav2 ul li ul{
	background-color:#333333; opacity:0.8;
	position:absolute;
	top:px;
	display:none;
}
#nav2 ul li:hover ul{
	display:block;
}
#nav2 ul li ul li{
	float:none;
}
#nav2 ul li a:visited{
	color:#FFFFFF;

}
#nav2 ul li a:hover{
	color:#00CCFF;
	text-decoration:none;
	}
a{
	text-decoration:none;
	color:#999999;
}
#main{
	float:left;
	width:75%;
}
#onama{
background-color:#CCCCCC; opacity:;
background-image:url(IRI0001012.jpg);
margin-left:50px;
margin-top:32px;
}
#info{
	padding-top:50px;
	padding-left:40%;
	
}
#info ul{
	list-style:none;
	color:#000000;
}
#info ul li a:hover{
	color:#0033CC;
	text-decoration:none;
}

#sidebar{
	float:right;
	height:100%;
	padding-right:20px;
	padding-left:10px;
	padding-top:30px;
	padding-bottom:30px;
}

p{
	padding-left:15px;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	padding-top:25px;
	padding-left:15px;
}

h3{
	font-size:25px;
	padding-left:15px;
	padding-top:550px;
}
h4{
	padding-top:400px;
	padding-left:15px;
	font-size:25px;
}
p2{
font-size:25px;
padding-left:15PX;
padding-top:10px;
}


#plakari{
	float:left;
	margin-top:20px;
		height:500px;
		width:200px;
		margin-left:10%;
		
	
}
#kuhinje{
	float:left;
	margin-top:20px;
		height:500px;
		width:200px;
		
}
#sobe{
	float:left;
	margin-top:20px;
		height:500px;
		width:200px;
}
#poslovni{
	float:left;
	margin-top:20px;
	height:500px;
	width:200px;
	
}

h5{
padding-left:20px;
font-size:18px;
}
p{
padding-left:20px;
}
.kuh{
padding-top:17%;
}
.pos{
padding-top:17%;
}
#dezeni{
float:left;
margin-top:15px;
padding-left:50px;
}

.responsive {
    width: 100%;
    height: auto;
}
.g1{

background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
margin-left:5px;
float:left;
}
.g2{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}
.g3{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}

.g4{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}
.g5{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}
.g6{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}
.g7{
background-color:#006666;
height:200px;
width:200px;
margin-top:1%;
float:left;
margin-left:5px;
}

@media screen and (min-width:1024px) and (max-width:1300px){
	body{
	width:100%;
	}
	#plakari{
	float:left;
	margin-top:20px;
		height:500px;
		width:150px;
		margin-left:10%;			
}
.pla{
width:150px;
padding-top:0%;
}
#kuhinje{
	float:left;
	margin-top:20px;
		height:500px;
		width:150px;		
}
.kuh{
width:150px;
padding-top:0%;
}
#sobe{
	float:left;
	margin-top:20px;
		height:500px;
		width:150px;
}
.sob{
width:150px;
padding-top:0%;
}
#poslovni{
	float:left;
	margin-top:20px;
	height:500px;
	width:150px;	
}
.pos{
width:150px;
}
.log{
width:200px;
}
#sidenar{
float:left;
}

}

@media screen and (min-width:760px) and (max-width:1023px){
body{
	width:100%;
	}
	#main{
	width:70%;
	}
	
	#plakari{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;
		margin-left:%;			
}
.pla{
width:150px;
padding-top:0%;
}
#kuhinje{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;		
}
.kuh{
width:150px;
padding-top:0%;
}
#sobe{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;
}
.sob{
width:150px;
padding-top:0%;
}
#poslovni{
	float:left;
	margin-top:20px;
	height:300px;
	width:150px;	
}
.pos{
width:150px;
}
#sidebar{
float:left;
}
.log{
height:100px;
width:100px;
}
}


@media screen and (min-width:500px) and (max-width:760px){
body{
	width:100%;
	}
	#main{
	width:65%;
	margin:0;
	}
	
	#plakari{
	float:left;
	margin-top:20px;
		height:300px;
		width:130px;
		margin-left:0%;			
}
.pla{
width:130px;
padding-top:0%;
}
#kuhinje{
	float:left;
	margin-top:20px;
		height:300px;
		width:130px;		
}
.kuh{
width:130px;
padding-top:0%;
}
#sobe{
	float:left;
	margin-top:20px;
		height:300px;
		width:130px;
}
.sob{
width:130px;
padding-top:0%;
}
#poslovni{
	float:left;
	margin-top:20px;
	height:300px;
	width:130px;	
}
.pos{
width:130px;
}
#sidebar{
float:left;
}
.log{
width:100px;
height:100px;
}

}


@media screen (max-width:499px){
body{
	width:100%;
	}
	#main{
	width:70%;
	}
	
	#plakari{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;
		margin-left:%;			
}
.pla{
width:150px;
padding-top:0%;
}
#kuhinje{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;		
}
.kuh{
width:150px;
padding-top:0%;
}
#sobe{
	float:left;
	margin-top:20px;
		height:300px;
		width:150px;
}
.sob{
width:150px;
padding-top:0%;
}
#poslovni{
	float:left;
	margin-top:20px;
	height:300px;
	width:150px;	
}
.pos{
width:150px;
}
#sidebar{
width:20%;

}

#info{
padding-left:1%;
}
#nav ul li ul{
	background-color:#333333; opacity:0.6;
	position:relative;
	top:px;
	display:block;

}
#nav1 ul li ul{
	float:left;
	padding-bottom:5px;
	padding-right:20px;
	font-size:22px;
	color:#000099;
	position:relative;
	display:block;
}
#nav2 ul li ul{
	background-color:#333333; opacity:0.8;
	position:relative;
	top:px;
	display:block;
}
}










